.PrimaryLink {
  position: relative;
  border-radius: 9999px;
  transition: opacity 0.2s;
  min-width: 356px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  padding: 24px 60px 24px 40px;
  background-color: var(--color-primary);
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 980px) {
  .PrimaryLink {
    width: 100%;
    min-width: 0;
    max-width: 324px;
    height: 70px;
    padding: 16px 48px 16px 24px;
    font-size: 18px;
  }
}
.PrimaryLink:hover {
  opacity: 0.9;
}
.PrimaryLink-Text {
  display: inline-block;
}
.PrimaryLink-Arrow {
  position: absolute;
  top: 50%;
  right: 32px;
  transform: translateY(-50%);
  width: 20px;
}
@media screen and (max-width: 980px) {
  .PrimaryLink-Arrow {
    right: 20px;
    width: 18px;
  }
}
